
Infrastructure - Task #223

Please take off the Username PW for Subscribing to DataONE Information

2010-02-04 14:21 - Mike Frame

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Management Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Please take off the Username and Password information from the Stay Informed Link under Get Involved.   It would be better to just

collect an E-mail, then send periodic e-mails.

History

#1 - 2010-02-04 14:31 - Dave Vieglais

It isn't clear which user name and password you are referring to:  Screen shot of the "Stay Informed" page: Image(Screen shot 2010-02-04 at

09.26.02 .png)

#2 - 2010-03-16 17:15 - Dave Vieglais

UN/PW can potentially be replaced with a form from plone which just asked for the email address and generates a random password.

#3 - 2010-06-15 14:53 - Dave Vieglais

Not sure what this refers to - the "Get Involved" link points to a page where  user can register interest in the project.

#4 - 2010-06-15 14:54 - Dave Vieglais

- Status changed from In Progress to Closed
